<?php
include("connect.php");
include("login_cookies.php");

while($admin = mysql_fetch_array($db_admin)) {

if ($_COOKIE["pass"] == md5($admin["kodeord"])) {

 if ($admin["crew"] == "1") {

	if ($admin["exist"] == "1") {

?>
<a href="?site=Crewadminmakenews">Skriv nyhed</a>
<br />
<a href="?site=Crewadminmakeartikler">Skriv artikel</a>
<br />
<br />
<a href="?site=Crewchat">Crewet's chatroom</a>
<br />
<br />
Upload et billede (DUR NU!)
<br />
<br />
<br />
<a href="?site=CrewAdminFotograf">Hallo jeg er fotografer?</a> | 







<?php

	} else {
	header("Location: index.php?message=failure&errorid=60065");
	}

 } else {

print "Du har ikke adgang til denne side!<br />Denne side er kun for crewmedlemmer!(Fejlkode: 31549)";
 }

} else {

print "Du skal være logget ind for at se siden!(Fejlkode: 12345)";
}
}
?>